uuid: c24aec27-b98b-473b-bf5e-e92344f9c793
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_content
field_name: field_content
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
